

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
  background: #f5f5f5;
  font-family: 'Lato', sans-serif;
  overflow-x: hidden;
}
a {
  transition: 0.8s all linear;
}
strong {
  text-shadow: 0 0 0 #000;
}
.img-inline {
  display:inline-block; 
}
.wrapper {
  background: #fff;
  padding-bottom: 20px;
}
.header {
  background: #4390B5;
  padding: 5px 0;
  margin-bottom: 20px;
}
.brand {
  font: normal 32px/36px 'Lato', sans-serif;
  padding: 45px 0 14px;
  color: #fff;
}
.issn {
  background: #eee;
  float: right;
  font-weight: bold;
  padding: 10px;
  color: #559af8;
}
.nav li {
  border-bottom: 1px dashed #ccc;
}
.nav li:first-child {
  border-top: 1px dashed #ccc;
}
.nav a {
  color: #4390B5;
}
.nav li.active {
  background: #f7f7f7;
}
.nav li.active a {
  color: #fa7e3f;
}
.main-title {
  color: #4390B5;
  margin: 0 0 20px;
}
.content {
  padding-right: 10px;
}
.content embed {
  width: 100%;
}
table th {
  background: rgba(67, 144, 181, 0.7);
  color: #fff;
}
.copyright {
  text-align: center;
  font-size: 13px;
  padding: 10px 0;
}
@media(max-width: 991px) {
  .brand {
    font-size: 26px;
    padding-top: 35px;
    padding-bottom: 0px;
    line-height: 32px;
  }
  .main-title, .content{
    padding: 0 10px;
  }
}
@media(max-width: 767px) {
  .brand {
    text-align: center;
    padding: 0 10px;
  }
  .main-title{
    font-size: 24px;
  }
}